Ciao a tutti


Possiedo un paio di iphone 4 e vista la sua età li ho messi nel dimenticatoio.
qualche giorno fa li ho ripristinati convinto che potessi installare una app dallo store: precisamente "CAME DOMOTIC 3.0" per utilizzarli in casa in copertura wirless per la gestione degli automatismi.


purtroppo non è possibile installare questa app perchè mi dice che serve un ios piu' aggiornato. Ho fatto tutti gli aggiornamenti ufficiali, ma la versione richiesta è la iOS 8.0 o versioni successive.


ho richiesto a came di poter avere la versione per il mio Ios e mi rispondono picche.
cosa posso fare per poter mettere in funzione gli Iphone4 senza buttarli ?
Grazie